ul, li {
margin:0;
  padding:0;
  display: block;
}

.form_wrapper {
	width: 350px;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 10px;
	margin-bottom: 25px;
}

.form_wrapper_large {
	width: 550px;
	/* border-bottom: 1px solid #CCCCCC; */
	padding-bottom: 10px;
	margin-bottom: 25px;
}

.form_row {
	margin-bottom: 10px;
}

.form_desc {
	float: left;
}

.form_desc_large {
	float: left;
	width: 150px;
	padding-top: 10px;
}

.form_input {
	float: right;
}

.form_input_large {
	float: right;
	width: 400px;
}

.form_input_large input[type="text"] {
    font-family: Arial, Sans-Serif;
    font-size: 16px;
    margin-bottom: 10px;
    display: block;
    padding: 4px;
    border: solid 1px #ccc;
}

.form_input_left {
	float: left;
}

.form_desc_left {
	float: left;
	width: 125px;
}

.field_button {
	width: 150px; 
	font-size: 12px; 
	background: #BBBBBB;
	position: relative;
	right: 5px;
	border:solid 1px #000;
	margin-bottom: 5px;
}

.sm_main_window {
	width: 500px;
	margin:0 auto;
	padding-bottom: 15px;
	padding-top: 10px;
}

.lg_main_window {
	width: 750px;
	margin:0 auto;
}

.microsite_wrapper {
    width: 762px;
	margin:0 auto;
}

.verylg_main_window {
	/* width: 1250px; */
	margin:0 auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 40px;
}

.project_wrapper {
	margin:0 auto;
	width: 1080px;
}

.project_left {
	width: 200px;
	float: left;
	padding-left: 30px;
}

.project_center {
	width: 520px;
	float: left;
	padding-top: 18px;
}

.project_right {
	width: 260px;
	float: left;
	padding-left: 10px;
}

.project_centerright {
	width: 560px;
	float: left;
	padding-bottom: 15px;
}

.project_lgcenterright {
	width: 760px;
	float: left;
	padding-bottom: 15px;
}

.dashboard_wrapper {
	margin:0 auto;
	width: 900px;
}

.dashboard_stats {
	width: 440px;
	float: left;
	padding: 5px;
}

.dashboard_email {
	width: 440px;
	float: left;
	padding: 5px;
}


.post_item { 	
	
}

.post_wrapper {
	padding-bottom: 5px;
	margin-bottom: 10px;
	width: 550px;
}

.post_wrapper_2 {
	padding-bottom: 5px;
	margin-bottom: 10px;
	width: 466px;
}

.post_item_bottom {
	height: 1px;
	width: 450px;
	position: relative;
	left: 50px;
	margin: 5px;
	/* border-bottom: 1px solid #CCCCCC; */
}

.post_thread_top {
	width: 300px;
	margin-top: 15px;
	margin-bottom: 5px;
	height: 2px;
	border-top: 1px dashed #CCCCCC;
}

.post_user_tile {
	left:0;
	margin:0 10px 0 5px;
	width:100px;
	float: left;
}

.thread_placeholder {
	left:0;
	margin:0 10px 0 5px;
	width:50px;
	float: left;
	height: 5px;
}

.post_body {
	float: left;
	width: 350px;
	overflow: hidden;
	line-height: 22px;
	font: 16px;
}

.post_thread_body {
	float: left;
	width: 425px;
}

.post_toolbar {
	float: right;
	width: 83px;
}

.post_toolbar_placeholder {
	float: right;
	height: 87px;
	width: 1px;
}

.thread_post_item { 
}

.thread_post_user_tile {
	height:50px;
	left:0;
	margin:0 10px 0 5px;
	width:50px;
	float: left;
}

.thread_post_body {
	float: left;
	width: 300px;
}

.author_button {
	width: 100px; 
	float: left; 
	font-size: 14px; 
	background: #90bade;
	position: relative;
	left: 5px;
	border:solid 1px #000;
}

.thread_button {
	float: left; 
	font-size: 12px; 
	background: #ECEFF5;
	margin-top: 5px;
	margin-bottom: 10px;
	border:solid 1px #000;
	margin-right: 10px;
}

.post_tool {
	width: 100px; 
	float: right; 
	font-size: 12px; 
	background: #BBBBBB;
	position: relative;
	right: 5px;
	border:solid 1px #000;
	margin-bottom: 5px;
}
.right_tools {
	text-align: right;
}


.add_button {
	float: left; 
	font: 12px 'Helvetica', Arial, sans-serif;
	background: #97CD39;
	position: relative;
	left: 5px;
	border:solid 1px #000;
	height: 22px;
}

.buy_button {
    float: left; 
	font: bold 12px 'Helvetica', Arial, sans-serif;
	background: #DEDEDE;
	position: relative;
	left: 5px;
	border:solid 1px #000;
	height: 22px;
}


.clean-gray{
	border:solid 1px #DEDEDE;
	width: 600px;
	background:#EFEFEF;
	color:#222222;
	padding:10px;
	text-align:center;
	margin: 15px 15px 15px 15px;
	font-size: 16px;
}

.small-box{
	border:solid 1px #DEDEDE;
	background:#EFEFEF;
	color:#222222;
	padding:5px;
	text-align:left;
}

.clean-red{
	border:solid 1px #CC0000; 
	background:#F7CBCA;
	color:#CC0000;
	width: 600px;
	padding:10px;
	margin: 15px 15px 15px 15px;
	text-align:center;
	font-size: 16px;
}

.logo {
	font: bold 24px 'Helvetica', Arial, sans-serif;
	color: #000;	
}

.logo_container {
	width: 400px;
	margin:0 auto;
	text-align: center;
}

.header {
	text-align: center;
}

.project_name {
	margin-left: 30px;
	float: left;
	width: 650px;
}

.project_switcher {
	float: right;
	margin-right: 30px;
}

.set {
	list-style-type: none;
	list-style-position: outside;
	text-indent: 0px;
	padding: 5px;
}

.counter {
	font: bold 14px 'Helvetica', Arial, sans-serif;
	color: #111;
	padding: 5px;
	border:solid 1px #DEDEDE
}


.clear {
	clear:  both;
}

.clearAll {
	clear:  both;
}

.type_icon {
	background: #ECEFF5;
	border:solid 1px #aaa;
	position: relative;
	top: 6px;
	padding: 2px;
}

.type_icon_nb {
	border:none;
	position: relative;
	top: 6px;
	padding: 2px;
}

.back_button {
	border:solid 1px #aaa;
	width: 300px;
	text-align: center;
	padding-left: 5px;
}

.image_item {
	float: left;
	padding-bottom: 5px;
}

.give_feedback {
	position: fixed;
	left: 0px;
	top: 100px;
}

.navigation {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 20px;
	width: 550px;
	/* margin:0 auto; */
	/* border-top: 1px dotted #ccc; */
}

.navigation_center {
	font: bold 14px 'Helvetica', Arial, sans-serif;
	width: 180px;
	text-align: center;
	padding: 4px;
	margin:0 auto;
	background: #ECEFF5;
	border:solid 1px #000;
}

.navigation_left { float: left; padding-right: 30px; width: 100px;}
.navigation_right { float: right; padding-left: 30px; width: 100px;}



.task_item {
	margin-bottom: 10px;
}

.task_item_hoover {
	background: #F6F6F6 url(/assets/images/ui/2694e8_11x11_icon_arrows_updown.gif);
	background-repeat:no-repeat;
	background-position: 10px 5px;
}

.task_check {
	float: left;
	width: 20px;
	position: relative;
	top: -1px;
	left: -8px;
}

.task_body {
	float: left;
	width: 200px;
}

.task_tools {
	float: left;
}

.task_toolbar {
	border-bottom:solid 1px #000;
	margin-top: 24px;
	margin-left: 0px;
	padding-bottom: 22px;
	width: 245px;
}

.role_toolbar {
	border-bottom:solid 1px #000;
	margin-top: 24px;
	margin-left: 0px;
	padding-bottom: 22px;
	width: 200px;
}

.main_menu {
	width: 700px;
	margin:0 auto;
	margin-bottom: 10px;
}

.main_menu ul {
	list-style-type:none;
	margin:0 auto;
	overflow:hidden;
	padding:0;
	border-bottom:1px solid #000;
}

.main_menu ul li {
	display:block;
	float:left;
	margin:0;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-top:5px;
	margin-bottom: 5px;
}

.main_menu ul li a {
	font-size: 12px;
	color: #000;
	display:block;
	float:left;
	padding:12px 18px 12px;
	text-decoration:none;
}


.main_menu ul li a:hover {
	text-decoration: underline;
	color: #F29715;
}

.main_footer {
	width: 700px;
	margin:0 auto;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-top: 15px;
	border-top:1px solid #000;
}

table.datatable
{
    border-color: #DEDEDE;
    border-width: 0 0 0px 0px;
    border-style: solid;
    border-collapse:collapse;
    background-color: #FFFFFF;
    position: relative;
    z-index: 1;
}

.datatable td
{
    border-color: #DEDEDE;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    margin: 0;
    padding: 6px;
    font-size: 8pt;
    position: relative;
    z-index: 1;
}

.datatable tr 
{
    position: relative;
    z-index: 1;
}

.datatable tr.dataheader {
    font-weight: bolder;
}

.datatable th
{
    border-color: #DEDEDE;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    margin: 0;
    padding: 6px;
    font-size: 7pt;
    font-weight: normal;
    vertical-align: bottom;
}

.action_form {
    width: auto;
    float: left;
    padding-right: 5px;
}

.action_button {
    font-size: 8px;
    background-color: #EBEBEB;
    border: 2px solid #ccc;
    text-transform: uppercase;
    cursor: pointer;
    float: left;
    margin-right: 5px;
}

.oddtr {
    background: #FAFAFA;
}

.ticketing_manager {
    width: 700px;
    border: 1px solid #ccc;
    padding: 10px;
    background: #fff;
}

.ticketing_data {
    margin-top: 10px;
    border-top: 1px dashed #ccc;
    padding-top: 10px;
}

.ticketing_input {
    padding: 4px;
    font-size: 20px;
    font-weight: bold;
    width: 300px;
}

.ticketing {
    padding: 6px;
    background: #ccc;
    font-size: 14px;
}



.ticketing_on {
    background: green;
    padding: 6px;
    font-size: 14px;
}

.ticketing_off {
    background: red;
    padding: 6px;
    font-size: 14px;
}

.orderitems li img {
    float: left;
    padding-right: 10px;
}

.orderitems li p {
    padding-bottom: 5px;
    margin-left: 5px;
}

.orderitems li {
    clear: both;
    margin-bottom: 10px;
}

.orderitems {
    list-style-type:none;
}



.vendor_menu {
    
	width: 1150px;
	
	margin:0 auto;
}

.seller_menu {
    width: 935px;
}

.admin_menu {
    width: 1220px;
    margin:0 auto;
}


.vendor_menu ul {
	margin:0;
	list-style-type:none;
	-webkit-padding-start: 0;
	overflow: auto;
	padding-left: 10px 
}

.vendor_menu ul li {
    margin:0 8px 0 0;
    padding: 10px;
	display:inline;
	font-size:6pt; 
	color: #000;
	text-transform: uppercase;
    background-color: #538C64;
    float: left;
}

.admin_menu ul li {
    font-size: 5pt;
    background-color: #3F6ADD;
}

.vendor_menu .active {
    background-color: #fff;
    border: none;
    font-size: 10pt;
    font-weight: bold;
}

.vendor_menu .separate {
    background-color: #EFD279;
    font-size:7pt; 
    float: right;
}

.vendor_menu .activeseparate {
    background-color: #FFF;
    font-size:7pt; 
    float: right;
}

.vendor_menu a:link, .vendor_menu a:active, .vendor_menu a:visited { 	
	text-decoration: none; 
	font-weight:bold;
	color:#fff;
	text-transform: uppercase;
	font-size:8pt; 
}

.vendor_menu a:hover { 	
    color: #ccc;
}

.active a:link, .active a:active, .active a:visited, .active a:hover { 	
	color:#000;
}

.vendor_content_wrapper {
    margin-top: 30px;
    width: 1250px;
}

.vendor_content_frame {
    background-color: #fff;
    width: 1180px;
	margin:0 auto;
	padding: 20px;
	margin-bottom: 20px;
}

.admin_content_wrapper {
    margin-top: 30px;
    width: 1250px;
}

.admin_content_frame {
    background-color: #fff;
    width: 1180px;
	margin:0 auto;
	padding: 20px;
	margin-bottom: 20px;
}

.seller_content_frame {
    background-color: #fff;
    width: 900px;
	margin:0 auto;
	padding: 20px;
	margin-bottom: 20px;
}

.left_column {
    width: 600px;
    float: left;
}

.right_column {
    width: 400px;
    float: left;
}

.about {
    -webkit-padding-start: 0px;
    list-style-type: none;
}

.about li {
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 10px;
    background-color: #EEEEEE;
}

.about li h3 {
    color: #A2A2A2;
    margin-bottom: 20px;
}

.product_description {
    position: static;
    padding: 0 20px;
    width: 275px;
}

.product_vendormenu {
    border: 1px solid #777;
    background: #ccc;
}

.product_vendormenu ul {
    -webkit-padding-start: 0px;
    list-style-type: none;
    margin-left: 20px;
}

.product_vendormenu ul li {
    margin:0 8px 0 0;
    padding: 3px 10px;
	display:inline;
	text-transform: uppercase;
	font-size: 12px;
}

.v_right {
    float: right;
}


.snag_userform fieldset {
	margin-bottom: 40px;
    border: 0px;
    width: 250px;
}

.snag_userform fieldset legend {
    margin: 0 auto;
}

.snag_userform fieldset p { 
    display: block; 
    clear: both; 
    height:20px; 
    margin: 30px 0; 
}

.snag_userform fieldset label { 
	height:20px;
	width:200px;
	margin:5px 0;
	text-align: left;
	font-size: 12px;

}

.snag_userform fieldset small{ 
    display: block; 
    padding: 0 5px; 
    font-size: 10px; 
}

.snag_userform fieldset input {
	/*width:300px; */
	padding:5px;
    margin-bottom: 10px;
}

.snag_userform fieldset label strong { 
	
	position:relative; 
	top:-7px; 
	display: block; 
	margin-bottom:-10px;

}

.snag_userform input[type="text"] {
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    padding: 4px;
    border: solid 1px #ccc;
    width: 100%;
}

.snag_userform input[type="password"] {
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    padding: 4px;
    border: solid 1px #ccc;
    width: 100%;
}

.snag_userform input[type="radio"] {
    padding: 4px;
    width: 40px;
}

.snag_userform input[type="submit"] {
    padding: 4px 30px;
    background-color: #D6EACF;
    border: 2px solid #ccc;
    text-transform: uppercase;
	font-weight:200;
	margin: 10px 0px 20px 0px;
}